
*{ font-family: "Times New Roman ce", "Times New Roman", serif }
body{background-color: #99CCFF;
background-image: url('images/podtisk.gif');
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;}

p, li {font-size:15 px;
	margin-right: 40px; 
	margin-left: 40px;}

hr { size: 1px; 
	color:#339966; 
	margin-right: 20px; 
	margin-left: 20px; }

H1 { font-family: "Arial ce", "Arial" sans-serif; 
    FONT-SIZE: 20px; 
	color: #003300;
	margin-right: 10px; 
	left: 10px;
	right: 10px;
	top: 0px;
	position: absolute}

H2 {    
    FONT-SIZE: 17px; 
	color: #990000;
	margin-right: 20px; 
	margin-left: 20px; }

h3 {
    FONT-SIZE: 15px; 
	color: #003366;
	margin-right: 30px;
	margin-left: 30px; }

a{ color: #006666;font-weight: bold}
a:visited{ color: #009999}
a:active{ color: #CC0000}
a:hover{ color: #CC6600}

a.menu_pruh {    
    display: block;
    width: 140px;
    text-align: center;
    PADDING: 3px;
    MARGIN: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER: #0066CC 1px outset;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #0181EE;
    TEXT-DECORATION: none }

a.menu_pruh:visited {
    COLOR: #FFFFFF }

a.menu_pruh:active {
    COLOR: #FFFFFF }

a.menu_pruh:hover {
    BACKGROUND-COLOR: #EAAF10;
    COLOR: #960000;
    TEXT-DECORATION: none }